## ca-certificates 20110502+nmu1ubuntu5

=== debian/changelog ===
ca-certificates (20110502+nmu1ubuntu5) oneiric; urgency=low

  * Tweak postinst to not run update-ca-certificates multiple times and remove
    dangerous plain c_rehash snippet; LP: #854927.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 28 Sep 2011 15:49:34 +0200

ca-certificates (20110502+nmu1ubuntu4) oneiric; urgency=low

  * Run update-ca-certificates --fresh on upgrades from versions older than
    this one as to remove links created by patched c_rehash or add missing
    links; depend on fixed openssl; drop after oneiric; see Debian #642314;
    LP: #855454.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 27 Sep 2011 21:26:40 +0200

ca-certificates (20110502+nmu1ubuntu3) oneiric; urgency=low

  * Conflict with ca-certificates-java == 20110912ubuntu1, since its hook
    will accidentally remove system libraries.  LP: #855171.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Sep 2011 18:25:10 -0700

ca-certificates (20110502+nmu1ubuntu2) oneiric; urgency=low

  * Really only call --fresh on upgrade, instead of all the time; thanks to
    Adam Conrad for catching this in the queue.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Sep 2011 12:49:57 -0700

ca-certificates (20110502+nmu1ubuntu1) oneiric; urgency=low

  * sbin/update-ca-certificates: move the ca-certificates.crt bundle out of
    the way before calling c_rehash, so that symlinks don't accidentally get
    pointed here, breaking openssl certificate verification.  LP: #854927.
  * debian/postinst: kludge in support for running
    update-ca-certificates --fresh on upgrade, to ensure we fix up the hash
    for anyone who happened to install from a daily.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Sep 2011 12:33:04 -0700

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 4.1.16), po-debconf
Build-Depends-Indep: python
Standards-Version: 3.8.2

Package: ca-certificates
Architecture: all
# Uncomment me after oneiric; see LP #850608 and Debian #642314.
#Depends: openssl (>= 1.0.0), ${misc:Depends}
Depends: openssl (>= 1.0.0e-2ubuntu2), ${misc:Depends}
Enhances: openssl
Conflicts: ca-certificates-java (= 20110912ubuntu1)
Multi-Arch: foreign
Description: Common CA certificates
 This package includes PEM files of CA certificates to allow SSL-based
 applications to check for the authenticity of SSL connections.
 .
 It includes, among others, certificate authorities used by the Debian
 infrastructure and those shipped with Mozilla's browsers.
 .
 Please note that certificate authorities whose certificates are
 included in this package are not in any way audited for
 trustworthiness and RFC 3647 compliance, and that full responsibility
 to assess them belongs to the local system administrator.

## ca-certificates 20111022

=== debian/changelog ===
ca-certificates (20111022) unstable; urgency=low

  * QA upload.
  * Fix pending l10n issues. Debconf translations:
    - German (Helge Kreutzmann).  Closes: #634000
    - French (Christian Perrier).  Closes: #634092
    - Russian (Yuri Kozlov).  Closes: #635146
    - Swedish (Martin Bagge / brother).  Closes: #640622
    - Slovak (Slavko).  Closes: #641987
    - Spanish; (Javier Fernández-Sanguino).  Closes: #642359
    - Japanese (Kenshi Muto).  Closes: #644828
    - Czech (Miroslav Kure).  Closes: #644843
    - Danish (Joe Hansen).  Closes: #644854
    - Italian (Luca Monducci).  Closes: #645004
    - Dutch; (Jeroen Schot).  Closes: #645090
    - Portuguese (Miguel Figueiredo).  Closes: #645126
    - Galician (Jorge Barreiro).  Closes: #645138
    - Catalan; (Jordi Mallach).  Closes: #645182
    - Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #645526
  * Split Choices in debconf templates
  * Add build-arch and build-indep build targets
  * Bump debhelper compatibility level to 8
  * Bump Standards to 3.9.2 (checked)
  * Replace "dh_clean -k" by dh_prep

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Oct 2011 14:24:00 +0200

=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), po-debconf
Build-Depends-Indep: python
Standards-Version: 3.9.2

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.0.0), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Description: Common CA certificates
 This package includes PEM files of CA certificates to allow SSL-based
 applications to check for the authenticity of SSL connections.
 .
 It includes, among others, certificate authorities used by the Debian
 infrastructure and those shipped with Mozilla's browsers.
 .
 Please note that certificate authorities whose certificates are
 included in this package are not in any way audited for
 trustworthiness and RFC 3647 compliance, and that full responsibility
 to assess them belongs to the local system administrator.

## ca-certificates 20111025

=== debian/changelog ===
ca-certificates (20111025) unstable; urgency=low

  [ Michael Shuler ]
  * Add 3.0 (native) source format
  * Add Vcs-Git/Browser fields
  * Add myself as new Maintainer with Uploaders  Closes: #588219
  * Update mozilla/certdata.txt to latest (NSS branch version 1.64.2.13)
    Certificates added (+) and removed (-):
    + "AffirmTrust Commercial"
    + "AffirmTrust Networking"
    + "AffirmTrust Premium"
    + "AffirmTrust Premium ECC"
    + "A-Trust-nQual-03"
    + "Bogus Global Trustee"
    + "Bogus GMail"
    + "Bogus Google"
    + "Bogus kuix.de"
    + "Bogus live.com"
    + "Bogus Mozilla Addons"
    + "Bogus Skype"
    + "Bogus Yahoo 1"
    + "Bogus Yahoo 2"
    + "Bogus Yahoo 3"
    + "Certinomis - Autorité Racine"
    + "Certum Trusted Network CA"
    + "Explicitly Distrust DigiNotar Cyber CA"
    + "Explicitly Distrust DigiNotar Cyber CA 2nd"
    + "Explicitly Distrust DigiNotar Root CA"
    + "Explicitly Distrust DigiNotar Services 1024 CA"
    + "Explicitly Distrusted DigiNotar PKIoverheid"
    + "Explicitly Distrusted DigiNotar PKIoverheid G2"
    + "Go Daddy Root Certificate Authority - G2"
    + "Root CA Generalitat Valenciana"
    + "Starfield Root Certificate Authority - G2"
    + "Starfield Services Root Certificate Authority - G2"
    + "TWCA Root Certification Authority"
    - "AOL Time Warner Root Certification Authority 1"
    - "AOL Time Warner Root Certification Authority 2"
    - "DigiNotar Root CA"
    - "Entrust.net Global Secure Personal CA"
    - "Entrust.net Global Secure Server CA"
    - "Entrust.net Secure Personal CA"
    - "IPS Chained CAs root"
    - "IPS CLASE1 root"
    - "IPS CLASE3 root"
    - "IPS CLASEA1 root"
    - "IPS CLASEA3 root"
    - "IPS Timestamping root"
    - "Thawte Personal Freemail CA"
    - "Thawte Time Stamping CA"
  * "Bogus *" CAs above address Comodo MITM 03/11  Closes: #619587
  * Update CAcert-Class 3-Subroot-certificate  Closes: #630232

  [ Steve Langasek ]
  * sbin/update-ca-certificates: move the ca-certificates.crt bundle out of
    the way before calling c_rehash, so that symlinks don't accidentally get
    pointed here, breaking openssl certificate verification  LP: #854927

  [ Loïc Minier ]
  * Drop bogus c_rehash on upgrades, which caused issue when
    ca-certificates.crt was still in place; instead, call
    update-ca-certificates --fresh on upgrades to this version, and
    the usual update-ca-certificates otherwise  Closes: #643667, #537382

 -- Michael Shuler <michael@pbandjelly.org>  Tue, 25 Oct 2011 09:12:10 -0500

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Michael Shuler <michael@pbandjelly.org>
+Uploaders: Raphael Geissert <geissert@debian.org>,
+           Thijs Kinkhorst <thijs@debian.org>,
+           Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python
 Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/collab-maint/ca-certificates.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/ca-certificates.git
 
 Package: ca-certificates
 Architecture: all

## ca-certificates 20111211

=== debian/changelog ===
ca-certificates (20111211) unstable; urgency=low

  * Clarify CA audit note in package description and README.debian. Thanks
    to C.J. Adams-Collier for the patch.  Closes: #594383
  * Remove French Government IGC/A CA certificates. The RSA certificate is
    included in the Mozilla bundle and the DSA certificate is not in use.
    Closes: #646767
  * Remove expired signet.pl CAs.  Closes: #647849
  * Remove expired brasil.gov.br CA.
  * Edit 20111025 changelog/NEWS entries to correctly list installed CAs
  * Use 'set -e' in body of debian/postinst
  * Update mozilla/certdata.txt to version 1.80
    (no added/removed CAs)
  * Update mozilla/certdata2pem.py to parse NETSCAPE or NSS data

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 11 Dec 2011 19:05:32 -0600

## ca-certificates 20120212

=== debian/changelog ===
ca-certificates (20120212) unstable; urgency=low

  * Update mozilla/certdata.txt to version 1.81
    Certificates added (+) and removed (-):
    + "Security Communication RootCA2"
    + "EC-ACC"
    + "Hellenic Academic and Research Institutions RootCA 2011"
    - "Verisign Class 2 Public Primary Certification Authority"
    - "Verisign Class 4 Public Primary Certification Authority - G2"
    - "TC TrustCenter, Germany, Class 2 CA"
    - "TC TrustCenter, Germany, Class 3 CA"
  * Add notice to README.Debian deprecating CA inclusions and refer to
    #647848 for Debian CA Certificate Policy discussion.

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 12 Feb 2012 15:12:59 -0600

=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
  It includes, among others, certificate authorities used by the Debian
  infrastructure and those shipped with Mozilla's browsers.
  .
- Please note that certificate authorities whose certificates are
- included in this package are not in any way audited for
- trustworthiness and RFC 3647 compliance, and that full responsibility
- to assess them belongs to the local system administrator.
-
+ Please note that Debian can neither confirm nor deny whether the
+ certificate authorities whose certificates are included in this package
+ have in any way been audited for trustworthiness or RFC 3647 compliance.
+ Full responsibility to assess them belongs to the local system
+ administrator.

## ca-certificates 20120623

=== cacert.org/Makefile ===
#
# Makefile
#

all:

clean:
	rm -f cacert.org.crt

install:
	cat root.crt class3.crt > cacert.org.crt
	install -m 644 cacert.org.crt $(CERTSDIR)/cacert.org.crt

=== debian/changelog ===
ca-certificates (20120623) unstable; urgency=low

  * Add Polish translation, thanks to Michał Kułach.  Closes: #660002
  * Add Turkish translation, thanks to Atila KOÇ.  Closes: #661785
  * Correct update-ca-certificates(8) alignment  Closes: #666932
  * Add note to update-ca-certificates(8) about .crt extension needed for
    CA certificates in /usr/local/share/ca-certificates  Closes: #595279
  * Update mozilla/certdata.txt to version 1.83
    Mozilla Public License updated to v2.0
    (no added/removed CAs)
  * Update debian/copyright to:
    - reflect MPL v2.0 update for mozilla/certdata.txt
    - specify GPL-2 instead of GPL symlink
  * Update debian/NEWS with added/removed certs from 20111211 and 20120212
  * Update to Standards-Version: 3.9.3 (no changes needed)

 -- Michael Shuler <michael@pbandjelly.org>  Sat, 23 Jun 2012 09:16:54 -0500

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/ca-certificates.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ca-certificates.git

## ca-certificates 20130119

=== Makefile ===
#
# Makefile
#

CERTSDIR = /usr/share/ca-certificates
SUBDIRS = mozilla cacert.org debconf.org spi-inc.org

all:
	for dir in $(SUBDIRS); do \
	  $(MAKE) -C $$dir all; \
	done

clean:
	for dir in $(SUBDIRS); do \
	  $(MAKE) -C $$dir clean; \
	done

install:
	for dir in $(SUBDIRS); do \
	  mkdir $(DESTDIR)/$(CERTSDIR)/$$dir; \
	  $(MAKE) -C $$dir install CERTSDIR=$(DESTDIR)/$(CERTSDIR)/$$dir; \
	done
	for dir in sbin; do \
	  $(MAKE) -C $$dir install CERTSDIR=$(DESTDIR)/$(CERTSDIR)/$$dir; \
	done

=== debian/changelog ===
ca-certificates (20130119) unstable; urgency=low

  * Update mozilla/certdata.txt to version 1.87  Closes: #697366
    Certificates removed (-) (none added):
    - "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı"
  * Remove unneeded and confusing usage of interest-noawait; remove unneeded
    Pre-Depends on dpkg. Thanks to Guillem Jover for the help and patch.
    Closes: #537051

 -- Michael Shuler <michael@pbandjelly.org>  Sat, 19 Jan 2013 14:02:09 -0600

ca-certificates (20121114) unstable; urgency=low

  [ Don Armstrong ]
  * Breaks ca-certificates-java (<<20121112+nmu1); partially fixing #537051.
  * Provide update-ca-certificates and update-ca-certificates-fresh
    triggers.
  * Call the triggers using no-await so that the configuration files from
    the newer version of ca-certificates-java are in places before the
    upgrade. Closes: #537051.

  [ Michael Shuler ]
  * Add note to previous mozilla/certdata.txt changelog entry to document
    CKT_NSS_MUST_VERIFY_TRUST changes.

 -- Michael Shuler <michael@pbandjelly.org>  Wed, 14 Nov 2012 23:58:59 -0600

ca-certificates (20121105) unstable; urgency=low

  * Update mozilla/certdata.txt to version 1.86  Closes: #683728
    - Replace legacy "no explicit trust" flag of CKT_NSS_TRUST_UNKNOWN for
      CKT_NSS_MUST_VERIFY_TRUST, instead of a mix of both flags:
      https://bugzilla.mozilla.org/show_bug.cgi?id=757189
      This upstream fix does not change the CA certificates installed in
      ca-certificates as both flags are ignored. Only those CA certificates
      with the CKT_NSS_TRUSTED_DELEGATOR flag in certdata.txt are installed.
    Certificates added (+) (none removed):
    + "Actalis Authentication Root CA"
    + "Trustis FPS Root CA"
    + "StartCom Certification Authority" (renewal/rehash)
    + "StartCom Certification Authority G2"
    + "Buypass Class 2 Root CA"
    + "Buypass Class 3 Root CA"
    + "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı"
    + "T-TeleSec GlobalRoot Class 3"
    + "EE Certification Centre Root CA"
  * Correct piuparts package remove/purge behavior  Closes: #682125
    - Remove deletes of /etc/ssl{,/certs} from debian/postrm

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 05 Nov 2012 10:56:05 -0600

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Depends: openssl (>= 1.0.0), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
+Breaks: ca-certificates-java (<<20121112+nmu1)
 Description: Common CA certificates
  This package includes PEM files of CA certificates to allow SSL-based
  applications to check for the authenticity of SSL connections.

## ca-certificates 20130119+deb7u1

=== debian/changelog ===
ca-certificates (20130119+deb7u1) stable; urgency=low

  * Stable update including one patch and current mozilla/certdata.txt.
    Closes: #501123
  * Fix certdata2pem.py for multiple CAs using the same CKA_LABEL.  Thanks
    to Marc Deslauriers for the patch.  Closes: #683403, LP: #1031333
  * Update mozilla/certdata.txt to version 1.97 (version now in nssckbi.h).
    Certificates added (+), removed (-), and renamed (~):
    + "ACCVRAIZ1"                                                         
    + "Atos TrustedRoot 2011"
    + "CA Disig Root R1"
    + "CA Disig Root R2"
    + "China Internet Network Information Center EV Certificates Root"
    + "D-TRUST Root Class 3 CA 2 2009"
    + "D-TRUST Root Class 3 CA 2 EV 2009"
    + "E-Tugra Certification Authority"
    + "PSCProcert"
    + "SG TRUST SERVICES RACINE"
    + "StartCom Certification Authority"
    ~ "StartCom Certification Authority"_2
      (both StartCom CAs now included with duplicate CKA_LABEL fix)
    + "Swisscom Root CA 2"
    + "Swisscom Root EV CA 2"
    + "T-TeleSec GlobalRoot Class 2"
    + "TURKTRUST Certificate Services Provider Root 2007"
    + "TWCA Global Root CA"
    + "TeliaSonera Root CA v1"
    + "Verisign Class 3 Public Primary Certification Authority"
    ~ "Verisign Class 3 Public Primary Certification Authority"_2
      (both Verisign Class 3 CAs now included with duplicate CKA_LABEL fix)
    - "Equifax Secure eBusiness CA 2"
    - "Firmaprofesional Root CA"
    - "TC TrustCenter Universal CA III"
    - "TDC OCES Root CA"
    - "Wells Fargo Root CA"

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 30 Mar 2014 17:49:01 -0500

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: //p')

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean

	debconf-updatepo

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	# Add here commands to install the package into debian/ca-certificates.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
	(cd $(CURDIR)/debian/ca-certificates/usr/share/ca-certificates; \
	 crts=""; \
	 for crt in $$(find . -type f -name '*.crt' -print); \
	 do \
	   crt=$$(echo $$crt | sed -e 's/\.\///'); \
	   if test "$$crts" = ""; then \
	     crts="$$crt"; \
	   else \
	     crts="$$crts, $$crt"; \
	   fi; \
	 done; \
	 cd $(CURDIR)/debian; \
	 sed -e "s|#INITIAL_CERTS#|$$crts|" -e "s|#VERSION#|$(VERSION)|" \
		config.in > config)

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf -n
	dh_installdocs
	dh_installexamples
	dh_installman sbin/update-ca-certificates.8
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## ca-certificates 20130119+deb7u3

=== debian/changelog ===
ca-certificates (20130119+deb7u3) wheezy-security; urgency=high

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.22.
    The following certificate authorities were added (+):
    + "GDCA TrustAUTH R5 ROOT"
    + "SSL.com EV Root Certification Authority ECC"
    + "SSL.com EV Root Certification Authority RSA R2"
    + "SSL.com Root Certification Authority ECC"
    + "SSL.com Root Certification Authority RSA"
    + "TrustCor ECA-1"
    + "TrustCor RootCert CA-1"
    + "TrustCor RootCert CA-2"
    The following certificate authorities were removed (-):
    - "ACEDICOM Root"
    - "AddTrust Public Services Root"
    - "AddTrust Qualified Certificates Root"
    - "CA Disig Root R1"
    - "CNNIC ROOT"
    - "Certinomis - Autorité Racine"
    - "China Internet Network Information Center EV Certificates Root"
    - "Comodo Secure Services root"
    - "Comodo Trusted Services root"
    - "DST ACES CA X6"
    - "GeoTrust Global CA 2"
    - "PSCProcert"
    - "Security Communication EV RootCA1"
    - "Swisscom Root CA 1"
    - "Swisscom Root EV CA 2"
    - "TUBITAK UEKAE Kok Sertifika Hizmet Saglayicisi - Surum 3"
    - "TURKTRUST Certificate Services Provider Root 2007"
    - "UTN USERFirst Hardware Root CA"

 -- Michael Shuler <michael@pbandjelly.org>  Thu, 05 Jul 2018 17:10:00 -0500

ca-certificates (20130119+deb7u2) wheezy-security; urgency=medium

  * Add StartCom and WoSign certificates to mozilla/blacklist.txt as they are
    now untrusted by the major browser vendors. Closes: #858539
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.14.
    Closes: #858064
    The following certificate authorities were added (+):
    + "AC RAIZ FNMT-RCM"
    + "Amazon Root CA 1"
    + "Amazon Root CA 2"
    + "Amazon Root CA 3"
    + "Amazon Root CA 4"
    + "Certinomis - Root CA"
    + "Certplus Root CA G1"
    + "Certplus Root CA G2"
    + "Certum Trusted Network CA 2"
    + "CFCA EV ROOT"
    + "COMODO RSA Certification Authority"
    + "D-TRUST Root CA 3 2013"
    + "DigiCert Assured ID Root G2"
    + "DigiCert Assured ID Root G3"
    + "DigiCert Global Root G2"
    + "DigiCert Global Root G3"
    + "DigiCert Trusted Root G4"
    + "Entrust Root Certification Authority - EC1"
    + "Entrust Root Certification Authority - G2"
    + "GlobalSign ECC Root CA - R4"
    + "GlobalSign ECC Root CA - R5"
    + "Hellenic Academic and Research Institutions ECC RootCA 2015"
    + "Hellenic Academic and Research Institutions RootCA 2015"
    + "IdenTrust Commercial Root CA 1"
    + "IdenTrust Public Sector Root CA 1"
    + "ISRG Root X1"
    + "LuxTrust Global Root 2"
    + "OISTE WISeKey Global Root GB CA"
    + "OpenTrust Root CA G1"
    + "OpenTrust Root CA G2"
    + "OpenTrust Root CA G3"
    + "QuoVadis Root CA 1 G3"
    + "QuoVadis Root CA 2 G3"
    + "QuoVadis Root CA 3 G3"
    + "S-TRUST Universal Root CA"
    + "SZAFIR ROOT CA2"
    + "Staat der Nederlanden EV Root CA"
    + "Staat der Nederlanden Root CA - G3"
    + "Symantec Class 1 Public Primary Certification Authority - G4"
    + "Symantec Class 1 Public Primary Certification Authority - G6"
    + "Symantec Class 2 Public Primary Certification Authority - G4"
    + "Symantec Class 2 Public Primary Certification Authority - G6"
    + "TUBITAK Kamu SM SSL Kok Sertifikasi - Surum 1"
    + "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H5"
    + "USERTrust ECC Certification Authority"
    + "USERTrust RSA Certification Authority"
    The following certificate authorities were removed (-):
    - "A-Trust-nQual-03"
    - "America Online Root Certification Authority 1"
    - "America Online Root Certification Authority 2"
    - "ApplicationCA - Japanese Government"
    - "Buypass Class 2 CA 1"
    - "Buypass Class 3 CA 1"
    - "CA Disig"
    - "ComSign Secured CA"
    - "Digital Signature Trust Co. Global CA 1"
    - "Digital Signature Trust Co. Global CA 3"
    - "E-Guven Kok Elektronik Sertifika Hizmet Saglayicisi"
    - "EBG Elektronik Sertifika Hizmet Saglayicisi"
    - "Entrust.net Secure Server CA"
    - "Equifax Secure CA"
    - "Equifax Secure eBusiness CA 1"
    - "Equifax Secure Global eBusiness CA"
    - "GTE CyberTrust Global Root"
    - "IGC/A"
    - "Juur-SK"
    - "Microsec e-Szigno Root CA"
    - "NetLock Business (Class B) Root"
    - "NetLock Express (Class C) Root"
    - "NetLock Notary (Class A) Root"
    - "NetLock Qualified (Class QA) Root"
    - "Root CA Generalitat Valenciana"
    - "RSA Root Certificate 1"
    - "RSA Security 2048 v3"
    - "S-TRUST Authentication and Encryption Root CA 2005 PN"
    - "SG TRUST SERVICES RACINE"
    - "Sonera Class 1 Root CA"
    - "Staat der Nederlanden Root CA"
    - "TC TrustCenter Class 2 CA II"
    - "TC TrustCenter Universal CA I"
    - "TDC Internet Root CA"
    - "Thawte Premium Server CA"
    - "Thawte Server CA"
    - "TURKTRUST Certificate Services Provider Root 1"
    - "TURKTRUST Certificate Services Provider Root 2"
    - "UTN DATACorp SGC Root CA"
    - "ValiCert Class 1 VA"
    - "ValiCert Class 2 VA"
    - "Verisign Class 1 Public Primary Certification Authority"
    - "Verisign Class 1 Public Primary Certification Authority - G2"
    - "Verisign Class 2 Public Primary Certification Authority - G2"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "Verisign Class 3 Public Primary Certification Authority - G2"
    - "Verisign Class 4 Public Primary Certification Authority - G3"
    - "WellsSecure Public Root Certificate Authority"

 -- Michael Shuler <michael@pbandjelly.org>  Tue, 18 Jul 2017 21:58:24 -0500

## ca-certificates 20130610

=== debian/changelog ===
ca-certificates (20130610) unstable; urgency=low

  [ Michael Shuler ]
  * Install CAcert root and class3 certificates individually, no longer
    installing the concatenation of the two. The individual certificates
    are installed as cacert.org_root.crt and cacert.org_class3.crt for ease
    of identification. Additionally, this allows openssl maintainers to drop
    a problematic patch to c_rehash for handling multi-certificate files.
    (see #642314)  Closes: #692323
  * Update Vcs-* fields for lintian vcs-field-not-canonical
  * Update to machine-readable debian/copyright file v1.0

  [ Thijs Kinkhorst ]
  * Drop upgrading code for upgrades from Debian Etch and earlier. 
  * Remove obsolete debconf.org CA certificate. DebConf now uses an
    intermediate certificate signed by SPI. (Closes: #693405)
  * Remove obsolete SPI CA certiticate.
  * Update Standards-Version: 3.9.4 (no changes needed)
  * Clean up man page (LP#: 850997).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 10 Jun 2013 19:52:15 +0200

## ca-certificates 20130906

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 
 CERTSDIR = /usr/share/ca-certificates
-SUBDIRS = mozilla cacert.org debconf.org spi-inc.org
+SUBDIRS = mozilla cacert.org spi-inc.org
 
 all:
 	for dir in $(SUBDIRS); do \

=== debian/changelog ===
ca-certificates (20130906) unstable; urgency=low

  * Add ca-certificates-local source package example to documentation
  * Update local certificate handling in README.Debian.
    Closes: #718173, LP: #487845
  * Update CA inclusion policy for ca-certificates in README.Debian. With
    the exception of SPI and CAcert, only those CAs included in Mozilla's
    trust store will be included in ca-certificates in Debian.
    Closes: #647848, LP: #103074
  * Clarify that not all software that uses SSL uses ca-certificates in
    README.Debian.  Closes: #664769
  * Add mozilla/nssckbi.h to source, since certdata.txt no longer contains
    a version number.
  * Update debian/copyright to "Copyright: Mozilla Contributors" for
    mozilla/{certdata.txt,nssckbi.h}.
  * Update mozilla/certdata.txt to version 1.94
    Certificates added (+) and removed (-):
    + "CA Disig Root R1"
    + "CA Disig Root R2"
    + "China Internet Network Information Center EV Certificates Root"
    + "D-TRUST Root Class 3 CA 2 2009"
    + "D-TRUST Root Class 3 CA 2 EV 2009"
    + "PSCProcert"
    + "Swisscom Root CA 2"
    + "Swisscom Root EV CA 2"
    + "TURKTRUST Certificate Services Provider Root 2007"
    - "Equifax Secure eBusiness CA 2"
    - "TC TrustCenter Universal CA III"

 -- Michael Shuler <michael@pbandjelly.org>  Fri, 06 Sep 2013 11:31:06 -0500

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
            Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/ca-certificates.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ca-certificates.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ca-certificates.git
 
 Package: ca-certificates
 Architecture: all

## ca-certificates 20130906ubuntu0.10.04.1

=== debian/changelog ===
ca-certificates (20130906ubuntu0.10.04.1) lucid-security; urgency=medium

  * Update ca-certificates database to 20130906 (LP: #1257265, LP: #1271357):
    - backport changes from the Ubuntu 14.04 20130906ubuntu1 package
    - No longer ship cacert.org certificates (LP: #1258286)
    - No longer ship obsolete debconf.org certificates
    - No longer ship expired brasil.gov.br certificates
    - No longer ship expired signet.pl certificates
    - No longer ship gouv.fr certificates, now part of mozilla bundle
    - No longer ship telesec.de certificates, now part of mozilla bundle
    - mozilla/certdata2pem.py: Work around openssl issue by shipping both
      versions of the same signed roots. Previously, the script would
      simply overwrite the first one found in the certdata.txt with the
      later one since they both have the same CKA_LABEL, resulting in
      identical filenames. (LP: #1014640, LP: #1031333)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Feb 2014 13:58:53 -0500

=== debian/rules ===
--- 
+++ 
@@ -5,19 +5,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: //p')
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
 	touch configure-stamp
 
-build: build-arch build-indep
-
-build-arch: build-stamp
-
-build-indep: build-stamp
+build: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -40,7 +34,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 	# Add here commands to install the package into debian/ca-certificates.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
@@ -56,7 +50,7 @@
 	   fi; \
 	 done; \
 	 cd $(CURDIR)/debian; \
-	 sed -e "s|#INITIAL_CERTS#|$$crts|" -e "s|#VERSION#|$(VERSION)|" \
+	 sed -e "s|#INITIAL_CERTS#|$$crts|" \
 		config.in > config)
 
 # Build architecture-independent files here.

## ca-certificates 20130906ubuntu0.12.04.1

=== debian/changelog ===
ca-certificates (20130906ubuntu0.12.04.1) precise-security; urgency=medium

  * Update ca-certificates database to 20130906 (LP: #1257265):
    - backport changes from the Ubuntu 14.04 20130906ubuntu1 package
    - No longer ship cacert.org certificates (LP: #1258286)
    - No longer ship obsolete debconf.org certificates
    - mozilla/certdata2pem.py: Work around openssl issue by shipping both
      versions of the same signed roots. Previously, the script would
      simply overwrite the first one found in the certdata.txt with the
      later one since they both have the same CKA_LABEL, resulting in
      identical filenames. (LP: #1014640, LP: #1031333)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Feb 2014 17:39:43 -0500

## ca-certificates 20130906ubuntu0.12.10.1

=== debian/changelog ===
ca-certificates (20130906ubuntu0.12.10.1) quantal-security; urgency=medium

  * Update ca-certificates database to 20130906 (LP: #1257265):
    - backport changes from the Ubuntu 14.04 20130906ubuntu1 package
    - No longer ship cacert.org certificates (LP: #1258286)
    - No longer ship obsolete debconf.org certificates
    - mozilla/certdata2pem.py: Work around openssl issue by shipping both
      versions of the same signed roots. Previously, the script would
      simply overwrite the first one found in the certdata.txt with the
      later one since they both have the same CKA_LABEL, resulting in
      identical filenames. (LP: #1014640, LP: #1031333)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Feb 2014 17:23:27 -0500

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Michael Shuler <michael@pbandjelly.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>,
            Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ca-certificates.git
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/collab-maint/ca-certificates.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/ca-certificates.git
 
 Package: ca-certificates
 Architecture: all
 Depends: openssl (>= 1.0.0), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
-Breaks: ca-certificates-java (<<20121112+nmu1)
 Description: Common CA certificates
  This package includes PEM files of CA certificates to allow SSL-based
  applications to check for the authenticity of SSL connections.

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,11 @@
 	# Add here commands to configure the package.
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -34,7 +38,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	# Add here commands to install the package into debian/ca-certificates.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates

## ca-certificates 20130906ubuntu0.13.10.1

=== debian/changelog ===
ca-certificates (20130906ubuntu0.13.10.1) saucy-security; urgency=medium

  * Update ca-certificates database to 20130906 (LP: #1257265):
    - backport changes from the Ubuntu 14.04 20130906ubuntu1 package
    - No longer ship cacert.org certificates (LP: #1258286)
    - mozilla/certdata2pem.py: Work around openssl issue by shipping both
      versions of the same signed roots. Previously, the script would
      simply overwrite the first one found in the certdata.txt with the
      later one since they both have the same CKA_LABEL, resulting in
      identical filenames. (LP: #1014640, LP: #1031333)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Feb 2014 17:04:56 -0500

## ca-certificates 20130906ubuntu2

=== cacert.org/Makefile ===
#
# Makefile
#

all:

clean:

install:
	for p in *.crt; do \
	 install -m 644 $$p $(CERTSDIR)/cacert.org_$$p ; \
	done

=== debian/changelog ===
ca-certificates (20130906ubuntu2) trusty; urgency=medium

  * No longer ship cacert.org certificates. (LP: #1258286)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 19 Feb 2014 15:57:25 -0500

ca-certificates (20130906ubuntu1) trusty; urgency=low

  * mozilla/certdata2pem.py: Work around openssl issue by shipping both
    versions of the same signed roots. Previously, the script would simply
    overwrite the first one found in the certdata.txt with the later one
    since they both have the same CKA_LABEL, resulting in identical
    filenames. (LP: #1014640)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 04 Dec 2013 16:53:53 -0500

=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
            Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/ca-certificates.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ca-certificates.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ca-certificates.git
 
 Package: ca-certificates
 Architecture: all
 Depends: openssl (>= 1.0.0), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
+Breaks: ca-certificates-java (<<20121112+nmu1)
 Description: Common CA certificates
  This package includes PEM files of CA certificates to allow SSL-based
  applications to check for the authenticity of SSL connections.

=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
 	dh_installchangelogs 
-	dh_compress
+	dh_compress -X examples
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol

## ca-certificates 20140223

=== debian/changelog ===
ca-certificates (20140223) unstable; urgency=medium

  * No longer ship cacert.org certificates.  Closes: #718434, LP: #1258286
  * Fix certdata2pem.py for multiple CAs using the same CKA_LABEL.  Thanks
    to Marc Deslauriers for the patch.  Closes: #683403, LP: #1031333
  * Sort local CA certificates on update-ca-certificates runs.  Thanks to
    Vaclav Ovsik for the suggestion and patch.  Closes: #727136
  * Add trailing newline to certificate, if it is missing.  Closes: #635570
  * Update mozilla/certdata.txt to version 1.97.
    Certificates added (+), removed (-), and renamed (~):
    + "ACCVRAIZ1"
    + "Atos TrustedRoot 2011"
    + "E-Tugra Certification Authority"
    + "SG TRUST SERVICES RACINE"
    + "T-TeleSec GlobalRoot Class 2"
    + "TWCA Global Root CA"
    + "TeliaSonera Root CA v1"
    + "Verisign Class 3 Public Primary Certification Authority"
    ~ "Verisign Class 3 Public Primary Certification Authority"_2
      (both Verisign Class 3 CAs now included with duplicate CKA_LABEL fix)
    - "Entrust.net Secure Server CA"
    - "Firmaprofesional Root CA"
    - "GTE CyberTrust Global Root"
    - "RSA Root Certificate 1"
    - "TDC OCES Root CA"
    - "ValiCert Class 1 VA"
    - "ValiCert Class 2 VA"
    - "Wells Fargo Root CA"

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 23 Feb 2014 23:22:29 -0600

## ca-certificates 20141019

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 
 CERTSDIR = /usr/share/ca-certificates
-SUBDIRS = mozilla cacert.org spi-inc.org
+SUBDIRS = mozilla spi-inc.org
 
 all:
 	for dir in $(SUBDIRS); do \

=== debian/changelog ===
ca-certificates (20141019) unstable; urgency=medium

  * debian/copyright:
    Add coverage for all files reported by lintian
    file-without-copyright-information warning.
  * debian/source/lintian-overrides:
    Add file-without-copyright-information override for SPI certificate file.
  * sbin/update-ca-certificates:
    Restore SELinux label after generating ca-certificates.crt file.
    Thanks to Laurent Bigonville for the patch.  Closes: #742957
    Tidy indentation whitespace.
    Thanks to Antonio Terceiro for the patch.  Closes: #742663
  * debian/control:
    Update to Standards-Version: 3.9.6 (no other changes needed).
    Update Vcs-Browser link to cgit URL.

 -- Michael Shuler <michael@pbandjelly.org>  Sun, 19 Oct 2014 10:36:49 -0500

ca-certificates (20140927) unstable; urgency=medium

  * Update Mozilla certificate authority bundle to version 2.1.
    The following certificate authorities were added (+):
    + "DigiCert Assured ID Root G2"
    + "DigiCert Assured ID Root G3"
    + "DigiCert Global Root G2"
    + "DigiCert Global Root G3"
    + "DigiCert Trusted Root G4"
    + "QuoVadis Root CA 1 G3"
    + "QuoVadis Root CA 2 G3"
    + "QuoVadis Root CA 3 G3"
    + "WoSign"
    + "WoSign China"
    The following certificate authorities were removed (-):
    - "Entrust.net Secure Server CA"
    - "RSA Root Certificate 1"
    - "TDC Internet Root CA"
    - "ValiCert Class 1 VA"
    - "ValiCert Class 2 VA"
  * Include clear list of CAs added/removed, as above, and include better note
    in README.Debian for trust reconfiguration.  Closes: #743365
  * Remove debian/config in debian/rules clean target.
  * Include d/{changelog,NEWS} entries in 20140223 for duplicate CKA_LABEL
    rename of "StartCom Certification Authority"_2.

 -- Michael Shuler <michael@pbandjelly.org>  Sat, 27 Sep 2014 15:14:00 -0500

ca-certificates (20140325) unstable; urgency=medium

  * Update mozilla/certdata.txt to version 1.97+revert_of_936304
    Mozilla reverted the removal of 1024-bit root certificates for
    Entrust.net, GTE CyberTrust, and ValiCert (RSA), but did not update the
    version number in nssckbi.h.
    Certificates added (+) (none removed):
    + "Entrust.net Secure Server CA"
    + "GTE CyberTrust Global Root"
    + "RSA Root Certificate 1"
    + "ValiCert Class 1 VA"
    + "ValiCert Class 2 VA"

 -- Michael Shuler <michael@pbandjelly.org>  Tue, 25 Mar 2014 13:28:19 -0500

## ca-certificates 20141019ubuntu0.10.04.1

=== debian/changelog ===
ca-certificates (20141019ubuntu0.10.04.1) lucid-security; urgency=medium

  * Update ca-certificates database to 20141019 (LP: #1423904):
    - backport changes from the Ubuntu 15.04 20141019 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2015 08:23:55 -0500

=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,7 @@
 	# Add here commands to configure the package.
 	touch configure-stamp
 
-build: build-arch build-indep
-
-build-arch: build-stamp
-
-build-indep: build-stamp
+build: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -27,7 +23,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f build-stamp configure-stamp debian/config
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) clean
 
@@ -38,7 +34,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 	# Add here commands to install the package into debian/ca-certificates.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
@@ -66,7 +62,7 @@
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
 	dh_installchangelogs 
-	dh_compress -X examples
+	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol

## ca-certificates 20141019ubuntu0.12.04.1

=== debian/changelog ===
ca-certificates (20141019ubuntu0.12.04.1) precise-security; urgency=medium

  * Update ca-certificates database to 20141019 (LP: #1423904):
    - backport changes from the Ubuntu 15.04 20141019 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2015 08:21:16 -0500

## ca-certificates 20141019ubuntu0.14.10.1

=== debian/changelog ===
ca-certificates (20141019ubuntu0.14.10.1) utopic-security; urgency=medium

  * Update ca-certificates database to 20141019 (LP: #1423904):
    - backport changes from the Ubuntu 15.04 20141019 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Feb 2015 08:09:50 -0500

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 8), po-debconf
 Build-Depends-Indep: python
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ca-certificates.git

## ca-certificates 20141019ubuntu0.15.04.1

=== debian/changelog ===
ca-certificates (20141019ubuntu0.15.04.1) vivid-security; urgency=medium

  * No change rebuild in security pocket to fix upgrade issue (LP: #1448663)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Apr 2015 13:28:32 -0400

## ca-certificates 20141019+deb8u1

=== spi-inc.org/Makefile ===
#
# Makefile
#

all:

clean:

install:
	for p in *.crt; do \
	 install -m 644 $$p $(CERTSDIR)/$$p ; \
	done

=== debian/changelog ===
ca-certificates (20141019+deb8u1) stable; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.6.
    Closes: #806239
    The following certificate authorities were added (+):
    + "CA WoSign ECC Root"
    + "Certification Authority of WoSign G2"
    + "Certinomis - Root CA"
    + "CFCA EV ROOT"
    + "COMODO RSA Certification Authority"
    + "Entrust Root Certification Authority - EC1"
    + "Entrust Root Certification Authority - G2"
    + "GlobalSign ECC Root CA - R4"
    + "GlobalSign ECC Root CA - R5"
    + "IdenTrust Commercial Root CA 1"
    + "IdenTrust Public Sector Root CA 1"
    + "OISTE WISeKey Global Root GB CA"
    + "S-TRUST Universal Root CA"
    + "Staat der Nederlanden EV Root CA"
    + "Staat der Nederlanden Root CA - G3"
    + "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H5"
    + "TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6"
    + "USERTrust ECC Certification Authority"
    + "USERTrust RSA Certification Authority"
    The following certificate authorities were removed (-):
    - "A-Trust-nQual-03"
    - "America Online Root Certification Authority 1"
    - "America Online Root Certification Authority 2"
    - "Buypass Class 3 CA 1"
    - "ComSign Secured CA"
    - "Digital Signature Trust Co. Global CA 1"
    - "Digital Signature Trust Co. Global CA 3"
    - "E-Guven Kok Elektronik Sertifika Hizmet Saglayicisi"
    - "GTE CyberTrust Global Root"
    - "SG TRUST SERVICES RACINE"
    - "TC TrustCenter Class 2 CA II"
    - "TC TrustCenter Universal CA I"
    - "Thawte Premium Server CA"
    - "Thawte Server CA"
    - "TURKTRUST Certificate Services Provider Root 1"
    - "TURKTRUST Certificate Services Provider Root 2"
    - "UTN DATACorp SGC Root CA"
    - "Verisign Class 4 Public Primary Certification Authority - G3"

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 14 Dec 2015 20:46:50 -0600

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,11 @@
 	# Add here commands to configure the package.
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -34,7 +38,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	# Add here commands to install the package into debian/ca-certificates.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
@@ -62,7 +66,7 @@
 	dh_installexamples
 	dh_installman sbin/update-ca-certificates.8
 	dh_installchangelogs 
-	dh_compress
+	dh_compress -X examples
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol

## ca-certificates 20141019+deb8u2

=== debian/changelog ===
ca-certificates (20141019+deb8u2) stable; urgency=medium

  [ Michael Shuler ]
  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.9.
    Thanks for the initial 2.7 patch, Jonathan Wiltshire. Closes: #828845
    The following certificate authorities were added (+):
    + "Certplus Root CA G1"
    + "Certplus Root CA G2"
    + "Certum Trusted Network CA 2"
    + "Hellenic Academic and Research Institutions ECC RootCA 2015"
    + "Hellenic Academic and Research Institutions RootCA 2015"
    + "ISRG Root X1"
    + "OpenTrust Root CA G1"
    + "OpenTrust Root CA G2"
    + "OpenTrust Root CA G3"
    + "SZAFIR ROOT CA2"
    The following certificate authorities were removed (-):
    - "CA Disig"
    - "NetLock Business (Class B) Root"
    - "NetLock Express (Class C) Root"
    - "NetLock Notary (Class A) Root"
    - "NetLock Qualified (Class QA) Root"
    - "Sonera Class 1 Root CA"
    - "Staat der Nederlanden Root CA"
    - "Verisign Class 1 Public Primary Certification Authority - G2"
    - "Verisign Class 3 Public Primary Certification Authority"
    - "Verisign Class 3 Public Primary Certification Authority - G2"

  [ Andreas Beckmann ]
  * debian/postinst:
    Run update-certificates without hooks to initially populate
    /etc/ssl/certs.  (The hooks are deferred to the noawait trigger.)
    Closes: #825730

 -- Michael Shuler <michael@pbandjelly.org>  Fri, 18 Nov 2016 09:09:47 -0600
